* {
  box-sizing: border-box;
}

.zoom:hover {
  -ms-transform: scale(1.2); /* IE 9 1.5*/
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  border: 1px solid darkred;
  transform: scale(2); 
  transition-delay: 0.5s;
  transition-duration: 1s;
}

.flex-container {
  display: flex;
  justify-content: center;
  background-color:darkred; /* #8c31b1;*/
}
  
.flex-container > div {
  background-color: darkred; /* #8c31b1;*/
  width: 200px;
  margin: 10px;
  text-align: center;
  line-height: 300px;
  font-size: 25px;
}

  